columns:
  gmt_code:
    type: text
  gmt_id:
    type: bigint
    not_null: NOT NULL
  gmt_texte:
    type: text
constraints:
  t_gmt_c_pkey:
    type: PRIMARY KEY
    column: gmt_id
indexes:
  i_gmt_c_1:
    column: gmt_id
    method: btree